package com.zzsn.search.extractor;


/**
 * 默认返回对象设置
 * 创建人：李东亮   
 * 创建时间：2015-5-13 上午10:23:02   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class DefaultMsg {

	private int success = 1;
	private String msg;
	public DefaultMsg()
	{
	}
	public DefaultMsg(int success)
	{
		this.success = success;
	}
	public int getSuccess() {
		return success;
	}

	public void setSuccess(int success) {
		this.success = success;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}

	
}
